@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Sans:700&display=swap");
@-webkit-keyframes ticker {
  0% {
    transform: translate3d(25%, 0, 0);
  }
  100% {
    transform: translate3d(-25%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    transform: translate3d(25%, 0, 0);
  }
  100% {
    transform: translate3d(-25%, 0, 0);
  }
}
section {
  text-align: center;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
section .group {
  width: 100vw;
  min-height: 100vh;
  display: -webkit- flex;
  /* Safari */
  display: flex;
  /* Safari */
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  overflow: hidden;
}
section .group .row {
  width: 400vw;
  display: -webkit- flex;
  /* Safari */
  display: flex;
  /* Safari */
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-around;
  transform: translate3d(25%, 0, 0);
  white-space: nowrap;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-name: ticker;
          animation-name: ticker;
  -webkit-animation-duration: 30s;
          animation-duration: 30s;
}
section .group .row:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
section .group .row:nth-child(even) {
  animation-direction: reverse;
}
section .group .row span {
  font-family: "IBM Plex Sans", sans-serif;
  color: transparent;
  font-size: 100px;
  font-weight: bold;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: white;
}